{% extends "base.html" %} {% load static %} {% load crispy_forms_tags %}

{% block internal_css %}
<link rel="stylesheet" href="{% static 'css/batchUpload.css' %}">
{% endblock %}
{% block internal_js %}
<script src="{% static 'js/batchUpload.min.js' %}"></script>
{% endblock %}

{% block content %}
<div id="batch_upload_content_div">
    <h2><span style="color:red">Batch upload failed: {{ errorMessage }}</span></h2>
    <form action="/dcc/batchUpload/" class="form-horizontal" method="post" enctype="multipart/form-data">
        {% crispy batchForm batchForm.helper %}

        <div class="form-actions">
            <button type="submit" name="submit" value="Save" class="btn btn--submit btn-success" id="upload_button" data-loading-text="<i class='fas fa-circle-notch fa-spin'></i> Processing">Re-submit</button>
        </div>
    </form>

</div>

{% endblock %}
